body {
	background: #FFFFFF;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
@font-face {
 font-family: 'PTSansRegular';
 src: url('PTS55F-webfont.eot');
 src: url('PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('PTS55F-webfont.woff') format('woff'), url('PTS55F-webfont.ttf') format('truetype'), url('PTS55F-webfont.svg#PTSansRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MyriadProCondBold';
 src: url('myriadpro-boldcond-webfont.eot');
 src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'), url('myriadpro-boldcond-webfont.woff') format('woff'), url('myriadpro-boldcond-webfont.ttf') format('truetype'), url('myriadpro-boldcond-webfont.svg#MyriadProCondBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
.fl {
	float: left !important;
}
.fr {
	float: right !important;
}
.wd {
	width: 100%;
	display: table;
}
.clear {
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
a {
	border: medium none;
	outline-style: none;
	outline-width: medium;
	
}
.quote {
	border: medium none;
	outline-style: none;
	outline-width: medium;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.wrapper {
	margin: 0px auto;
	width: 1000px;
}

/**********header start**********/
.top-bg {
	background-color: #f6f5f5;
	border-bottom: 1px solid #d0d0d0;
}
.top-bg01 {
	background: url(../images/inner-body-top.jpg) repeat-x;
}
.header {
	margin: 0px;
}
.header-top {
	font-family: 'PTSansRegular';
	padding-top: 24px;
	text-align: right;
	margin-right: 12px;
}
.header-top li {
	display: inline;
	margin-left: 10px;
	font-size: 15px;
}
.header-top li a {
	color: #535c59;
	text-decoration: none;
	padding-left: 24px;
}
.header-top li a:hover {
	text-decoration: underline;
}
.login-icon {
	background: url(../images/login-icon01.png) no-repeat left center;
}

.project-icon {
    background: url(../images/project-icon.jpg) no-repeat left center;
    background-size: 20px;
}


.register-icon {
    background: url(../images/register-icon01.png) no-repeat left center;
}
.logo-menu {
	margin-top: 5px;
}
.logo {
	float: left;
}
.menu {
	float: right;
	margin-top: 2px;
}
.logo h1 {
	padding: 13px 0 0 0px;
}
/* Navigations
---------------------------------------- */
/* Primary navigation */
.primary {
	position: relative;
	z-index: 2;
	float: right;
	display: none;
}
/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 148px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 88px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 151px; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 151px; /* match ul width */
	top: 0;
}
/* Our skin for dropdown menu */
.sf-menu {
	max-width: 725px;
	float: right;
	position: relative;
	z-index: 3;
}
.primary:before {
	content: "";
	display: block;
	position: absolute;
	left: -18px;
	bottom: -29px;
	width: 379px;
	height: 57px;
	background: url(../images/nav-left-shadow.png) 0 0 no-repeat;
}
.primary:after {
	background:url(../images/nav-right-shadow.png) no-repeat 0 0;
	content: "";
	display: block;
	position: absolute;
	right: -9px;
	bottom: -29px;
	width: 330px;
	height: 57px;
*height:57px!important;
}
.sf-menu a {
	text-decoration: none !important;
}
.sf-menu li {
	background: none;
	font-weight: normal;
}
.sf-menu > li {
	background: url(../images/sf-right.png) 100% 0 no-repeat;
	padding-right: 6px;
	border-top: 5px solid #e4e3e3;
	height: 68px;
}
.sf-menu > li > a:before {
	background: url(../images/divider.png) 0 0 no-repeat;
*background:url(../images/divider.png)no-repeat00!important;
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:26px;
	width:1px;
	height:16px;
	z-index:9;
}
.sf-menu > li > a {
*padding-top:5px;
*background-color:#FFF;
}
.sf-menu > li:first-child > a:before {
	background: none;
}
.sf-menu > li > a {
	background: url(../images/sf-left.png) 0 0 no-repeat;
	color: #292a2a;
	font-family: 'PTSansRegular';
	font-size: 14px;
	font-weight: normal;
	line-height: 68px;
	padding: 0 10px;
	height: 68px;
	text-decoration: none;
	text-transform: uppercase;
}
.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu > li.current-menu-item {
	border-color: #01a3ec;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {
	color: #01a3ec;
}
.current-menu-item {
	border-color: #01a3ec !important;
	color: #01a3ec !important;
}
.selected {
	border-color: #01a3ec !important;
}
#nav .selected > a {
	background: #01a3ec;
	display: block;
}
/* Submenu */
.sf-menu ul {
	background: #eee;
	border: 1px solid #fbfbfb;
}
.sf-menu li li {
	float: none;
}
.sf-menu li li a {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 6px 10px 7px 10px;
	color: #9f9b9a;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	color: #fd8927;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	outline: 0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {
	/* give all except IE6 the correct values */
    top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*****************/
.banner {
	margin-top: 35px;
	padding-bottom: 15px;
}
/************************content********************/
.content {
	margin: 12px 0px 10px;
}
.content-text {
	margin: 0px;
}
.content-text1 {
	margin: 0px;
}
.content-text h1 {
	color: #4B5357;
	font-family: 'MyriadProCondBold';
	font-size: 36px;
	font-weight: normal;
	padding-bottom: 15px;
}
.content-text1 h1 {
	color: #4B5357;
	font-family: 'MyriadProCondBold';
	font-size: 60px;
	font-weight: normal;
	padding-bottom: 15px;
}
.content-text h1 span, .content-img-text p span {
	color: #01a3ec;
}
.content-text1 h1 span, .content-img-text p span {
	color: #01a3ec;
}
.content-img {
	float: left;
}
.content-img-text {
	float: right;
	width: 645px;
	font-family: 'PTSansRegular';
}
.content-img-text p {
	font-size: 14px;
	line-height: 19px;
	margin: 6px 0 10px;
}
.img-border {
	border: 1px solid #a8a8a8;
}
.read-more-button {
	background: url(../images/read-more-b.png) no-repeat right top;
	border: medium none;
	cursor: pointer;
	height: 43px;
	padding: 0;
	width: 90px;
	float: right;
	margin-top: 15px;
}
.read-more-button:hover {
	background: url(../images/read-more-b.png) no-repeat right bottom;
}
.boxs {
	margin: 20px 0;
}
.box {
	background: url(../images/box.png) no-repeat;
	border-top: 5px solid #2387C7;
	font-family: 'PTSansRegular';
	float: left;
	height: 381px;
	width: 220px;
	margin-left: 40px;
}
.box-inner-text h3 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}
.box-inner-text ul {
	list-style-type: circle;
	margin: 0;
	padding: 0 0 0 43px;
	text-align: left;
}
.box-inner-text li {
	font-size: 14px;
	margin: 5px 0;
	list-style-type: circle;
}
.mleft {
	margin-left: 0px !important;
}
.box:hover {
	border-top: 5px solid #9aca3c;
}
.box-text {
	padding: 20px 12px 10px;
	text-align: center;
}
.box-text h1 {
	font-family: 'MyriadProCondBold';
	color: #4b5357;
	text-transform: uppercase;
	font-size: 24px;
	padding-top: 8px;
	font-weight: normal;
}
.box:hover h1 {
	color: #9aca3c;
}
.box-inner-text {
	margin-top: 10px;
	min-height: 135px;
}
.box-text-images {
	min-height: 78px;
}
.box-inner-text p {
	font-family: 'PTSansRegular';
	font-size: 14px;
	line-height: 20px;
	margin: 8px;
}
.view-more-button {
	background: url(../images/view-more-b.png) no-repeat center top;
	border: medium none;
	cursor: pointer;
	height: 49px;
	padding: 0;
	width: 81px;
	display: inline-block;
}
.box:hover input, .view-more-button:hover {
	background: url(../images/view-more-b.png) no-repeat center bottom;
}
.footer {
	background: url(../images/footer-bg.png) no-repeat center bottom;
	border-top: 5px solid #dedede;
}
.footer-text {
	padding: 19px 0 116px; /*49*/
}
.footer-text h1 {
	color: #679708;
	font-family: 'PTSansRegular';
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 8px;
}
.footer-link {
	float: left;
	/*margin-right: 15px;*/
	width: 150px;
}
.footer-link li {
	background: url(../images/arrow01.png) no-repeat 0 3px;
	padding-left: 15px;
	margin: 6px 0px;
}
.footer-link li a, .follow-us li a {
	color: #172A2E;
	text-decoration: none;
}
.footer-link li a:hover, .follow-us li a:hover {
	text-decoration: underline;
}
.follow-us {
	float: right;
	width: 192px;
}
.follow-us li {
	line-height: 40px;
}
.follow-us li a {
	padding-bottom: 5px;
	padding-left: 35px;
	padding-top: 7px;
}
.facebook-i {
	background: url(../images/facebook.png) no-repeat;
}
.linkedin-i {
	background: url(../images/Linkedin.png) no-repeat;
}
.rss-i {
	background: url(../images/rss.png) no-repeat;
}
.twitter-i {
	background: url(../images/twitter.png) no-repeat;
}
.skype-i {
	background: url(../images/skype.png) no-repeat;
}
.gtalk-i {
	background: url(../images/gtalk.png) no-repeat;
}
.contact-us-form {
	float: left;
	width: 615px;
}
.footer-copy {
	margin: 15px 0px;
}
.copy-text {
	float: left;
	color: #605f5f;
	font-family: 'PTSansRegular';
	padding-top: 12px;
}
.copy-text span {
	color: #75aa0c;
}
.footer-logo {
	float: right;
}
.form-t {
	color: #a1a1a1;
	font-size: 14px;
	font-family: 'PTSansRegular';
}
.input {
	background: url(../images/input02.png) no-repeat;
	width: 206px;
	border: 1px solid #D4D4D4;
	height: 22px;
	padding: 2px 5px;
	color: #a1a1a1;
	width: 185px;
}
.input-main {
	background: url(../images/input01-main.png) no-repeat;
	border: 1px solid #D4D4D4;
	color: #a1a1a1;
	
}
.input-d {
	background: url("../images/input02.png") no-repeat scroll 0 0 transparent;
	border: 1px solid #D4D4D4;
	color: #A1A1A1;
	height: 25px;
	padding: 3px;
	width: 197px;
}
.contact-us-form {
	margin: 0px;
}
.contact-us-form td {
	height: 36px;
	line-height: 40px;
	/*width:82px;*/
}
.send-button {
	background: url(../images/send-button.png) no-repeat right top;
	border: medium none;
	cursor: pointer;
	height: 29px;
	margin-right: 15px;
	padding: 0;
	width: 87px;
	display: block;
}
.send-button:hover {
	background: url(../images/send-button.png) no-repeat right bottom;
}
.box1 {
	margin: 0;
	padding: 0;
}
.graytop {
	margin: 0;
	padding: 0;
	background: url(../images/gray_top_bg.jpg) no-repeat;
	width: 1000px;
	height: 30px;
}
.bluetop {
	margin: 0;
	padding: 0;
	background: url(../images/blue_top_bg.jpg) no-repeat;
	width: 1000px;
	height: 30px;
}
.greentop {
	margin: 0;
	padding: 0;
	background: url(../images/green_top_bg.jpg) no-repeat;
	width: 1000px;
	height: 30px;
}
.box1 h1 {
	font: bold 14px Verdana, Geneva, sans-serif;
	color: #fff;
	margin: 0;
	padding: 5px 15px;
}
.middle {
	margin: 0;
	padding: 0;
	background: url(../images/box-middle.jpg) repeat-y;
	width: 1000px;
	height: auto;
}
.middle p {
	margin: 0;
	padding: 15px 25px 0 25px;
	font-weight: normal;
	font-size: 14px;
	color: #4b5357;
	line-height: 18px;
	font-family: 'PTSansRegular';
}
.bottom {
	margin: 0;
	padding: 0;
	background: url(../images/box-bottom.png) no-repeat;
	width: 1000px;
	height: 54px;
}
/*============================  By Rajesh==================================================================*/
.contact-us-text {
	background: url(../images/input01.png) no-repeat #FBFBFB;
	width: 279px;
	height: 27px;
	border: none;
}
.contact-us-label {
	color: #232424;
	font-weight: normal;
}
.contact-enquiry-top {
	background: url(../images/comment-box-top.png) no-repeat;
	width: 699px;
	height: 10px;
}
.contact-enquiry-bg {
	background: url(../images/comment-box-line.png) repeat-x center bottom #FFF;
	width: 1px;
	min-height: 210px;
	border-left: 1px solid #A1A1A1;
	border-right: 1px solid #A1A1A1;
	width: 697px;
}
.contact-enquiry-bottom {
	background: url(../images/comment-box-bottom.png) no-repeat;
	width: 699px;
	height: 10px;
}
.multiline {
	resize: none;
}
.tbl-contact {
}
.tbl-contact td {
	padding-bottom: 20px;
}
.contact-send {
	background: url(../images/send-button01.png) no-repeat right top;
	border: medium none;
	cursor: pointer;
	height: 29px;
	margin-right: 15px;
	padding: 0;
	width: 87px;
	display: block;
}
.contact-send:hover {
	background: url(../images/send-button01.png) no-repeat right bottom;
}
.contact-clear {
	background: url(../images/clear-button.png) no-repeat right top;
	border: medium none;
	cursor: pointer;
	height: 29px;
	margin-right: 15px;
	padding: 0;
	width: 87px;
	display: block;
	position: relative;
	right: 200px;
}
.contact-clear:hover {
	background: url(../images/clear-button.png) no-repeat right bottom;
}
.address-img {
	padding-left: 15px;
	font-size: 13px;
	float: left;
}
.contact-phone {
	float: left;
	padding-left: 100px;
}
.contact-phone ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.contact-phone li {
	padding-top: 14px;
}
.contact-address {
	padding-bottom: 20px;
}
.contact-form-title {
	color: #18c900;
	font-size: 24px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: 'PTSansRegular';
}
.middle-text {
	padding: 15px 25px 0 25px;
	line-height: 19px;
	color: #4C5457;
}
.faq-category {
	margin-left: 2px;
	font-size: 30px;
	padding-bottom: 15px;
	font-family: 'MyriadProCondBold';
}
.land-ownners-img {
	float: left;
	margin: 0 15px 10px 0;
}
.land-ownners-desc {
	color: #4C5457;
	line-height: 19px;
}
.on-page {
}
.on-page1 {
}
.on-page-dev {
}
.on-page ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.on-page1 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.on-page-dev ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.on-page li {
	float: left;
	background: url(../images/arrow03.png) no-repeat 0 6px;
	margin: 8px 0px 0px;
	width: 255px;
	padding-left: 16px;
}
.on-page1 li {
	background: url(../images/arrow03.png) no-repeat 0 6px;
	margin: 8px 0px 0px;
	padding-left: 16px;
}
.on-page-dev li {
	background: url(../images/arrow03.png) no-repeat 0 6px;
	padding-left: 16px;
	margin: 8px 0px;
}
.investment-img {
	position: relative;
	bottom: 1px;
	padding-right: 5px;
}
.investment-img1 {
	position: relative;
	bottom: 1px;
	padding-right: 15px;
}
.content-text1 h3 {
	color: #4B5357;
	font-family: 'MyriadProCondBold';
	font-size: 30px;
	font-weight: normal;
	padding-bottom: 15px;
}
.content-text h3 span, .content-img-text p span {
	color: #01a3ec;
}
.content-text1 h3 span, .content-img-text p span {
	color: #01a3ec;
}
.investment-pdflink {
	color: #02A2EC;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.about-triangle {
	background: url(../images/about-bg-text.png) no-repeat;
	width: 1000px;
	height: 643px;
	margin-top: 15px;
}
.about-proactive {
	padding: 105px 0 0 168px;
}
.proactive-title {
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	line-height: 14px;
	padding: 6px 2px 2px;
	text-align: center;
	width: 74px;
}
.proactive-desc {
	bottom: 12px;
	color: #4C5457;
	float: right;
	line-height: 18px;
	padding-right: 5px;
	position: relative;
	width: 725px;
}
.about-asking {
	/*padding: 4px 0 0 168px;*/
}
.asking-title {
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	padding: 6px 0 0 168px;
	text-align: center;
	width: 81px;
	*position:relative;
	*bottom:77px;
}
.asking-desc {
	bottom: 12px;
    color: #4C5457;
    float: right;
    line-height: 18px;
    padding-right: 8px;
    position: relative;
    width: 689px;
    *bottom: 84px;
}
.about-partner {
	/*padding: 4px 0 0 168px;*/
}
.partner-title {
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	margin: 32px 0 0 168px;
	position: relative;
	right: 22px;
	text-align: center;
	text-transform: inherit;
	width: 125px;
	*position:relative;
	*bottom:53px;
}
.partner-desc {
	
	bottom: 9px;
    color: #4C5457;
    float: right;
    line-height: 18px;
    padding-right: 5px;
    position: relative;
    width: 657px;
	*position:relative;
	*bottom: 56px;
}
.about-constant {
	/*padding: 4px 0 0 168px;*/
}
.constant-title {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin: 36px 0 0 168px;
    position: relative;
    right: 54px;
    text-align: center;
    text-transform: inherit;
    width: 180px;
    *margin-top: 0px;
}
.constant-desc {
	bottom: -2px;
    color: #4C5457;
    float: right;
    line-height: 18px;
    padding-right: 5px;
    position: relative;
    width: 619px;
	*position: relative;
	*bottom: 22px;
}
.about-honest {
	padding: 4px 0 0 168px;
}
.honest-title {
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	margin: 48px 0;
	position: relative;
	right: 77px;
	text-align: center;
	text-transform: inherit;
	width: 242px;
	*margin-top:40px;
}
.honest-desc {
   bottom: -8px;
    color: #4C5457;
    float: right;
    line-height: 18px;
    padding-right: 5px;
    position: relative;
    width: 585px;
}
.login-box {
	margin: 20px auto 0;
	width: 500px;
}
.login-top-b {
	background: url(../images/login-icon02.png) no-repeat center right #717070;
	color: #FFFFFF;
	font-family: 'MyriadProCondBold';
	font-size: 41px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
}
.login-bottom {
	background: url(../images/login-box-bottom.png) no-repeat;
	height: 73px;
	width: 500px;
}
.login-box-line {
	background: url(../images/login-box-line.png) repeat-y;
	min-height: 100px;
	padding: 10px 15px;
}
.login-input {
	background: url(../images/login-input.png) no-repeat;
	border: medium none;
	height: 23px;
	line-height: 25px;
	margin-left: 12px;
	padding: 2px 5px;
	width: 269px;
}
.login-box-line td {
	height: 45px;
}
.login-b {
	background: url(../images/login-button.png) no-repeat center top;
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: arial;
	font-size: 14px;
	height: 29px;
	line-height: 29px;
	margin-left: 15px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 87px;
}
.login-b:hover {
	background: url(../images/login-button.png) no-repeat center bottom;
}
.forget-password {
	color: #232424;
	margin-left: 15px;
	text-decoration: none;
}
.forget-password:hover {
	text-decoration: underline;
}
.registration-f {
	font-size: 14px;
}
.registration-from {
	margin: 0px;
}
.registration-from td {
	height: 48px;
}
.lnkerr {
	color: Red;
}
.registration-input {
	background: url(../images/registration-input.png) no-repeat;
	border: medium none;
	height: 23px;
	line-height: 26px;
	padding: 2px 5px;
	width: 269px;
}
.register-button {
	background: url(../images/login-button.png) no-repeat center top;
	color: #FFFFFF;
	display: block;
	float: right;
	font-family: arial;
	font-size: 14px;
	height: 29px;
	line-height: 29px;
	margin-right: 50px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 87px;
}
.register-button:hover {
	background: url(../images/login-button.png) no-repeat center bottom;
}
.myprofile-line {
	background: url(../images/myprofile-bg-top.jpg) repeat-x;
}
.myprofile-menu {
	font-family: 'MyriadProCondBold';
	font-size: 19px;
	padding-top: 30px;
}
.myprofile-menu li {
	border-left: 2px solid #65686A !important;
	float: left;
	line-height: 19px !important;
	margin-right: 18px;
	padding-left: 18px;
}
.myprofile-menu li:first-child {
	border-left: none;
}
.myprofile-menu li a {
	color: #65686a;
	text-decoration: none;
	outline: none;
 ie-dummy: expression(this.hideFocus=true);
}
.myprofile-menu li a:hover {
	color: #01a3ec;
	border-bottom: 3px solid #01a3ec;
}
.myprofile-bg-content {
	background: url(../images/myprofile-bg-content.png) repeat-y center top;
}
.myprofile-logo {
	margin-top: 43px;
}
.user-img-text {
	float: right;
	margin-top: 24px;
}
.user-text {
	float: right;
	font-size: 14px;
	color: #504f4d;
}
.user-text a {
	color: #504f4d;
	text-decoration: none;
}
.user-text a:hover {
	color: #01a3ec;
	text-decoration: underline;
}
.user-text span {
	color: #01a3ec;
	font-family: 'MyriadProCondBold';
	font-size: 17px;
}
.user-img {
	float: right;
	margin-left: 10px;
}
.user-text img {
	margin-right: 5px;
	position: relative;
	top: 8px;
}
.myprofile-p {
	padding: 10px 0 15px;
}
.myprofile-from {
	margin: 0px;
}
.personal-details {
	float: left;
	width: 49%;
}
.change-password {
	float: right;
	width: 49%;
}
.myprofile-from h2 {
	color: #4B5357;
	font-family: 'MyriadProCondBold';
	font-size: 35px;
}
.myprofile-from h2 span {
	color: #9aca3c;
}
.myprofile-from {
	color: #000000;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}
.myprofile-from td {
	height: 30px;
}
.from-name {
	color: #999797 !important;
	font-size: 18px !important;
}
#ctl00_ContentPlaceHolder1_gvStockList th {
	border-left: 1px solid #FFFFFF;
	font-weight: normal;
	text-align: center;
}
#ctl00_ContentPlaceHolder1_gvStockList td {
	border-bottom: 1px solid #A4C634;
	padding: 4px 0;
}
#ctl00_ContentPlaceHolder1_gvStockList tr:hover {
	background-color: #f8fbf1;
}
.gvStockList-bedroom {
	background: url(../images/icon-bedroom01.png) no-repeat 11px 6px;
 *background:url(../images/icon-bedroom01.png) no-repeat 11px 6px #9BCA3C;
	width:21px;
}
.gvStockList-car {
	background: url(../images/icon-garage01.png) no-repeat 7px 6px;
	width: 21px;
 *background:url(../images/icon-garage01.png) no-repeat 7px 6px #9BCA3C;
}
.my-stocklist-text {
	margin-top: 0;
	color: #999797 !important;
	font-size: 18px !important;
	font-weight: bold;
	font-family: Arial;
}
.personal-details-f {
	margin-top: 15px;
	padding-left: 34px;
}
.p-left {
	padding-left: 15px;
}
.my-profile-input {
	background: url(../images/my-profile-input.png) no-repeat;
	border: medium none;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 5px;
	width: 391px;
}
.save-button {
	background-color: #9ACA3C;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	margin-right: 40px;
	padding: 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.save-button:hover {
	background-color: #000;
}
.shadow-bg {
	background: url(../images/shadow.png) no-repeat center center;
	display: block;
	min-height: 374px;
	width: 8px;
}
.resource-centre {
	margin: 0px;
}
.resource-centre h2 {
	color: #9ACA3C;
	font-family: 'MyriadProCondBold';
	font-size: 50px;
	font-weight: normal;
	padding-bottom: 10px;
	text-align: center;
}
.resource-centre-p {
	color: #868383;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin: 5px 0;
}
.resource-centre-inner {
	padding-left: 30px;
	font-family: Arial;
}
.resource-centre-inner h4 {
	color: #01A3EC;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.resource-centre-inner h5 {
	color: #999797;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.resource-centre-inner li {
	background: url("../images/url-icon.png") no-repeat scroll 0 2px transparent;
	line-height: 22px;
	margin: 8px 0;
	padding-left: 30px;
	color: #999797;
	font-size: 16px;
	font-weight: bold;
}
#MyStockListViewheader td {
	color: #999797 !important;
	font-size: 18px !important;
}
#MyStockListView td {
	height: 26px;
	color: #999797;
	font-size: 14px;
	font-weight: normal !important;
}
.stocklistview-property {
	color: #9ACA3C;
	font-family: 'MyriadProCondBold';
	font-size: 35px;
}
.stocklistview-otherlabel {
	color: #2BAEE2;
	font-size: 15px;
	font-weight: bold;
}
.stocklist-tableted {
	color: #2BAEE2 !important;
}
.ankpdf {
	color: #999797;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.ankpdf:hover {
	text-decoration: underline;
}
#intro {
	width: 580px;
	margin: 0 auto;
}
.list_carousel {
	margin: 0 4px !important;
	width: 486px !important;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	text-align: center;
	background-color: #eee;
	border: 2px solid #999;
	width: 140px;
	height: 100px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.list_carousel li a {
	outline:none;
 ie-dummy: expression(this.hideFocus=true);
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	bottom: 67px;
	float: left;
	position: relative;
	right: 4px;
}
.next {
	bottom: 67px;
	float: right;
	position: relative;
}
.pager {
	display: none !important;
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
.caroufredsel_wrapper {
	width: 453px !important;
	margin: 0 13px !important;
}
#foo2 {
/* width:468px !important;*/
}
.my-profile-icon {
	background: url("../images/back-profile.png") no-repeat scroll left center transparent;
}
.logout-icon {
	background: url("../images/log-out.png") no-repeat scroll left center transparent;
}
.user-selected {
	border-bottom: 3px solid #01A3EC;
	color: #01A3EC !important;
}
@-moz-document url-prefix() {
 .myprofile-from h2 {
 font-weight:normal !important;
}
}
@-moz-document url-prefix() {
 .myprofile-from h2 span {
 font-weight:normal !important;
}
}
div.wrapper01 {
	position: relative; /* important(so we can absolutely position the description div */
}
div.description {
	position: absolute; /* absolute position (so we can position it where we want)*/
	bottom: 0px; /* position will be on bottom */
	left: 0px;
	display: none; /* hide it */ /* styling bellow */
	background-color: #0F1008;
	font-family: 'tahoma';
	font-size: 15px;
	color: white;
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
}
div.description_content {
	padding: 10px;
}
.myprofile-menu ul#navulafter li ul {
	display: block;
	height: 0 !important;
	left: -999em;
	list-style-type: none;
	margin-top: 4px;
 *margin-top: 20px;
	position: absolute;
	width: auto;
}
.myprofile-menu ul#navulafter li {
	display: block;
	line-height: 1em;
	list-style: none outside none;
	position: relative;
	text-align: center;
	z-index: 9999;
}
.myprofile-menu ul#navulafter li ul li {
	border-left:none !important;
}
.myprofile-menu ul#navulafter li ul li a {
	border-left:none !important;
	border-bottom:1px dashed #000;
}
.myprofile-menu ul#navulafter li ul li a:hover {
	color:#65686A;
}
.myprofile-menu ul#navulafter li:hover ul, #navigation ul#navulafter li.over ul {
	display: block;
	float: none;
	left: 0;
	position: absolute;
	white-space: nowrap;
	width: auto;
	z-index: 4000;
	border-left:none !important;
}
.design-t {
	color: #4B5357;
	font-family: 'MyriadProCondBold';
	font-size: 35px;
	font-weight: normal;
}
.design-t span {
	color:#9aca3c;
}
#ctl00_ContentPlaceHolder1_gvTownHouse th {
	border-left: 1px solid #FFFFFF;
	font-weight: normal;
	text-align: center;
}
#ctl00_ContentPlaceHolder1_gvTownHouse td {
	border-bottom: 1px solid #A4C634;
	padding: 4px 0;
	text-align:center;
}
#ctl00_ContentPlaceHolder1_gvTownHouse tr:hover {
	background-color: #f8fbf1;
}
.gvStockList-Bathroom {
	background: url(../images/bath.png) no-repeat 1px 0px;
 *background:url(../images/bath.png) no-repeat 1px 0px #9BCA3C;
}
/*myprofile st*/

#pad {
	height:140px;
}
#myprofile-menu {
	font-family: 'MyriadProCondBold';
	height: 40px;
	list-style: none outside none;
	margin: 28px 0 0;
	padding: 0;
	position: relative;
	z-index: 500;
}
@media \0screen {
#myprofile-menu {
	padding-top: 28px;
}
}
#myprofile-menu li {
	border-left: 2px solid #65686A;
	float: left;
	margin: 0 11px;
	padding-left: 16px;
}
#myprofile-menu li:first-child {
	border-left:none;
}
#myprofile-menu li li {
	border-left:none;
}
#myprofile-menu li a {
	color: #65686A;
	display: block;
	float: left;
	font-size: 19px;
	font-weight: normal;
	text-decoration: none;
	outline:none;
 ie-dummy: expression(this.hideFocus=true);
}
#myprofile-menu table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}
#myprofile-menu li a:hover {
	z-index:200;
	position:relative;
	color:#01a3ec;
}
#myprofile-menu li:hover {
	position:relative;
	z-index:200;
}
#myprofile-menu li:hover > a {
	color:#01a3ec;
	border-bottom:2px solid #01a3ec;
}
#myprofile-menu li:hover > a.sub {
	color:#fff;
}
#myprofile-menu li.current a {
	color:#fff;
	background:#840;
}
#myprofile-menu :hover ul {
	left:0;
	top:20px;
	width:120px;
	background:#444;
}
#myprofile-menu ul, #myprofile-menu :hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#myprofile-menu :hover ul :hover ul {
	left:120px;
	top:-1px;
	background:#222;
	white-space:nowrap;
	width:100px;
	z-index:200;
	height:auto;
}
#myprofile-menu li li {
	padding-top:5px;
}
#myprofile-menu :hover ul li {
	margin:0;
	margin-left:0px;
	padding-left:5px;
	border-top:1px dashed #65686a;
	background:#f6f5f5;
}
#myprofile-menu :hover ul li a {
	width:120px;
	padding:0;
	text-indent:10px;
	color:#65686a;
	height:30px;
	line-height:30px;
	border-bottom:none !important;
}
#myprofile-menu :hover ul li:first-child {
	border-top:none;
}
#myprofile-menu :hover ul :hover {
	color:#65686a;
	border-bottom:none;
}
#myprofile-menu :hover ul :hover a.fly {
	color:#fff;
}
#myprofile-menu :hover ul li.currentsub a {
	background:#840;
	color:#fff;
}
#myprofile-menu :hover ul li.currentsub a.fly {
	color:#fff;
}
#myprofile-menu :hover ul :hover ul li a {
	width:100px;
	padding:0;
	text-indent:10px;
	background:#3e3e3e;
	color:#ccc;
}
#myprofile-menu :hover ul :hover ul :hover {
	background-color:#d70;
	color:#fff;
}
#myprofile-menu :hover ul :hover ul li.currentfly a, #myprofile-menu :hover ul :hover ul li.currentfly a:hover {
	background:#840;
	color:#fff;
}
/*myprofile-menu end*/
#myprofile-menu li ul li:hover > a {
	border-bottom: none !important;
	color: #01A3EC !important;
}
#tblHouseLands td {
	height:20px;
}
.bg-img {
	background: url(../images/house-lands-bg.png) no-repeat;
	display:block;
	width:321px;
	height:186px;
}
.bg-img img {
	width:300px;
	height:166px;
}
.live-stocklist {
	border: 1px solid #D4D4D4;
	margin: 15px 0;
	padding: 10px 15px;
}
.live-stocklist h3 {
	color: #9ACA3C;
	font-size: 26px;
	padding-bottom: 5px;
}
.live-stocklist-font {
	font-family:Arial;
	color:#999797;
	font-size:16px;
	font-weight:bold;
}
.estate {
	background: url(../images/estate-d-bg.png) no-repeat 0 0px;
 *background: url(../images/estate-d-bg.png) no-repeat 0 3px;
	height: 27px;
	padding: 2px 5px;
	width: 263px;
}
.estate-d {
	background-color: Transparent;
	border: medium none;
	width: 262px;
}
.estate01 {
	background: url(../images/estate-d-bg01.png) no-repeat 0 0px;
	height: 27px;
	padding: 2px 5px;
	width: 226px;
}
.estate-d01 {
	background-color: Transparent;
	border: medium none;
	width: 223px;
}
.input-5 {
	background: url(../images/input05.png) no-repeat;
	border: medium none;
	height: 27px;
	margin-left: 5px;
	padding: 2px 5px;
	width: 59px;
}
.gvTownHouse-car {
	background: url("../images/icon-garage01.png") no-repeat scroll 10px 6px transparent;
	width: 21px;
 *background:url(../images/icon-garage01.png) no-repeat 10px 6px #9BCA3C;
}
.save-button01 {
	background-color: #9ACA3C;
	color: #FFFFFF;
	float: right;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#one {
	overflow: hidden;
	position: relative;
	border: 1px solid gray;
	min-height: 40px;
}
#one div {
	position: absolute;
	bottom: -100%;
}
.house-lands-box {
	border: 3px solid #BDBDBD;
	margin: 0 auto;
	min-height: 310px;
	width: 210px;
	
	
}
.house-lands-box:hover {
	border:3px solid #bde7fa;
}
.house-lands-img {
	text-align:center;
	padding-top:10px;
	
}
.honest-text-t {
	/*padding:8px 0;*/
	margin:8px auto;
	width:185px;
	
	 
}
.honest-text-t td {
	height:20px;
}
.estate-01 a {
	color:#999797;
}
.estate-01 a:hover {
	text-decoration:none;
}
.property-details-img {
	float:left;
	width:500px;
}
.property-details-text {
	float:right;
	width:490px;
}
.hold-b {
	float:right;
}
.hold-button {
	background: url(../images/hold-button.png) no-repeat top center;
	border: medium none;
	display: block;
	height: 44px;
	margin-top: 10px;
	width: 196px;
}
.hold-button:hover {
	background: url(../images/hold-button.png) no-repeat bottom center;
}
/*tab container */
 /* default layout */
.ajax__tab_default .ajax__tab_header {
	white-space:nowrap;
}
.ajax__tab_default .ajax__tab_outer {
	display:-moz-inline-box;
	display:inline-block
}
.ajax__tab_default .ajax__tab_inner {
	display:-moz-inline-box;
	display:inline-block
}
.ajax__tab_default .ajax__tab_tab {
	margin-right:4px;
	overflow:hidden;
	text-align:center;
	cursor:pointer;
	display:-moz-inline-box;
	display:inline-block
}
/* xp theme */
.ajax__tab_xp .ajax__tab_header {
	font-family: 'MyriadProCondBold' !important;
	font-size:25px !important;
	background-image: none !important;
	background-color:#9aca3c !important;
	border-top:1px solid #d5d5d5 !important;
	border-left:1px solid #d5d5d5 !important;
	border-right:1px solid #d5d5d5 !important;
}
.ajax__tab_xp .ajax__tab_outer {
	padding-right:0px !important;
	background-image:none !important;
	height:32px !important;
}
.ajax__tab_xp .ajax__tab_inner {
	padding-left:0px !important;
	background-image:none !important;
	color:#FFF;
}
.ajax__tab_xp .ajax__tab_tab {
	background-image: none !important;
	height: 25px !important;
	margin: 0;
	padding: 4px 15px !important;
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {
	background:url(WebResource.axd?d=jt4BmUFUKoviyArycDooOrE1fYEF9jiJ_MyIaGabvLCJqObTHATTyqajDY9RvoXgKs4HK310USMfyhMpCUpQqg2&t=634807084088831207) no-repeat right;
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {
	background:url(WebResource.axd?d=jt4BmUFUKoviyArycDooOrE1fYEF9jiJ_MyIaGabvLCJqObTHATTyqajDY9RvoXgEAmrn-gH9oY0hvMQVbegnQ2&t=634807084088831207) no-repeat;
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {
	background:url(WebResource.axd?d=jt4BmUFUKoviyArycDooOrE1fYEF9jiJ_MyIaGabvLCJqObTHATTyqajDY9RvoXgf1hGrSYefCUv-ChsVyrSlw2&t=634807084088831207) repeat-x;
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {
	background-image:none !important;
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
	background:url(WebResource.axd?d=jt4BmUFUKoviyArycDooOrE1fYEF9jiJ_MyIaGabvLCJqObTHATTyqajDY9RvoXg77E1Hx8OLz9SP4D5f2mt9A2&t=634807084088831207) no-repeat;
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
	background-color:#FFF !important;
	color:#9aca3c !important;
}
.ajax__tab_xp .ajax__tab_body {
	font-size:10pt;
	border:1px solid #d5d5d5 !important;
	border-top:0;
	padding:8px;
	background-color:#ffffff;
}
/* scrolling */
.ajax__scroll_horiz {
	overflow-x:scroll;
}
.ajax__scroll_vert {
	overflow-y:scroll;
}
.ajax__scroll_both {
	overflow:scroll
}
.ajax__scroll_auto {
	overflow:auto
}
/*end tab container */
.aExpression {
  color: #2BAEE2;
    font-size: 14px;
    font-weight: bold !important;
    text-decoration: underline;
}
.aExpression:hover {
	text-decoration:underline;
}
.tabpanel {
	margin-top:15px;
}
.links-pdf {
	margin:0px;
}
.links-pdf ul
{
   margin-left:10px; 
   }
.links-pdf li {
	background: url(../images/pdf-icon02.png) no-repeat;
	line-height: 40px;
	padding-left: 35px;
	font-size:16px;
	font-weight:bold;
}
.links-pdf li a {
	color:#999797;
	text-decoration:none;
}
.links-pdf li a:hover {
	text-decoration:underline;
}
.current-breadcrumb
{
    color:#9ACA3C;
    text-decoration:none !important;
}
.breadcrumb ul
{
    padding:0;
    margin:0;
    list-style-type:none;
}
.breadcrumb li
{
    float:left;
    display:inline;
    background: url(../images/arrow.png) no-repeat 5px 6px;
    padding-left:15px;
    margin:8px 0;
    
}
.breadcrumb li a
{
    color: #999797;
    font-size: 14px;
    font-weight: normal !important;
    text-decoration:none;
}
.breadcrumb li a:hover
{
     text-decoration:underline;
}
.current-breadcrumb
{
    color:#9ACA3C !important;
    text-decoration:none;
}
.breadcrumb li:first-child
{
    background: none;
    padding-left:4px;
}
.thankul ul
{
    padding:0;
    margin:0;
    list-style-type:none;
}
.thankul li
{
    list-style-type:decimal;
    
    color: #2BAEE2;
    font-family: arial;
    font-size: 14px;
    font-weight:bold;
    line-height: 18px;
    margin: 5px 0
}
.thankul
{
    padding-left:20px;
}
.thankp
{
    color: #9ACA3C; 
    font-weight: bold; 
    font-size: 18px;
    margin-bottom: 5px;
}
.thankp-main
{
    color: #868383;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0;
}
.thankp-main span
{
    color:#2BAEE2;
}
.thanka
{
    color: #000000;
    font-weight: bold;
      font-size: 14px;
}
#thank-table
{
    margin-bottom:10px;
}
#thank-table td
{
    padding-top:5px;
}
#thank-table td b
{
    color: #9ACA3C;
    font-size: 14px;
}
#thank-table td span
{
color: #868383;
font-family: arial;
font-size: 14px;
font-weight: bold;
line-height: 18px;
margin: 5px 0;
}
#ctl00_ContentPlaceHolder1_TabContainer1_tpFloorPlan
{
    text-align:center;
}
.aMemorandum
{
    color:#01A3EC;
    text-decoration:none;
}
.estatetag
{
color: #01A3EC;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Arial;
}
.estatedetail
{
color: #999797;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial;
}
#ulfc
{
    padding: 0; margin: 0; list-style-type: none;
    margin-top:5px;
}
#ulfc li
{
    display:inline;
    float:left;
    padding-right:32px;
    vertical-align:top;
}
#ulfc li:last-child
{
    padding-right:20px;
}
#ctl00_FooterContact1_trCaptcha td
{
    line-height:0;height:12px;
}

table.project_pg_table{width:100%; border-collapse: collapse;}
table.project_pg_table tr td{padding:0.5rem 1rem; border:thin solid #afaeae; background-color:#FFF; box-shadow:inset 0 0 8px 0 #f4f4f4;}
table.project_pg_table tr td:first-child{width:26%;}

.p14bold {font-size: 14px;font-weight:normal;}

.content-text1 h3.title-blue,
.title-blue { color: #01a3ec;}


.testimonials-box-main {
    margin: 40px 0;
}

.testimonials-box-main .testimonials-video
{
	width: 35%;
	float: left;
}
.testimonials-box-main .testimonials-video iframe
{
	width: 100%;
	height: 195px;
}
.testimonials-box-main .testimonials-text
{
	width: 65%;
	float: left;
	padding-left: 20px;
	box-sizing: border-box;
}
.testimonials-box-main .testimonials-text p
{
	margin-top: 0px;
}
.testimonials-box-main .testimonials-box
{
	clear: both;
	margin-bottom: 50px;
}
.testimonials-box-main .testimonials-box:after
{
	content: "";
	display: table;
	clear: both;
}







